summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:43 +0000
committerFabian Affolter <fabian@affolter-engineering.ch>2012-03-03 22:38:43 +0000
commit8d748c9b762d74c689faab36616e4b1ba2b3dc6c (patch)
treee1658259ac1f98dbc7c94de6c379079823b7a13d
parentab336abc2b584b9e36fddb587f650e9a87bbbaf2 (diff)
downloadscripts-8d748c9b762d74c689faab36616e4b1ba2b3dc6c.tar.bz2
scripts-8d748c9b762d74c689faab36616e4b1ba2b3dc6c.tar.xz
Initial APKBUILD for trytond-stock-location-sequence
-rw-r--r--trytond-stock-location-sequence/APKBUILD30
1 files changed, 30 insertions, 0 deletions
diff --git a/trytond-stock-location-sequence/APKBUILD b/trytond-stock-location-sequence/APKBUILD
new file mode 100644
index 0000000..3bb3d9f
--- /dev/null
+++ b/trytond-stock-location-sequence/APKBUILD
@@ -0,0 +1,30 @@
+# Automatically generated by tryton-module2apkbuild. Please check if there
+# is an update available for this package and remove those tow lines.
+# Contributor: Fabian Affolter <fabian@affolter-engineering.ch>
+# Maintainer: Fabian Affolter <fabian@affolter-engineering.ch>
+pkgname=trytond-stock-location-sequence
+_pkgname=trytond_stock_location_sequence
+_tryton_major=2.2
+pkgver=2.2.0
+pkgrel=0
+pkgdesc="stock-location-sequence module for Tryton"
+url="http://www.tryton.org"
+arch="noarch"
+license="GPL3+"
+depends="trytond trytond-stock"
+makedepends="python-dev py-setuptools"
+subpackages=""
+source="http://downloads.tryton.org/$_tryton_major/$_pkgname-$pkgver.tar.gz"
+_builddir="$srcdir"/$_pkgname-$pkgver
+
+build() {
+ cd "$_builddir"
+ python setup.py build || return 1
+}
+
+package() {
+ cd "$_builddir"
+ python setup.py install --prefix=/usr --root="$pkgdir" || return 1
+}
+
+md5sums="d6cf69f6dcf58e275fe753637d03a523 trytond_stock_location_sequence-2.2.0.tar.gz"